<?xml version="1.0" encoding="UTF-8"?>
<exercise>
    <rubric><![CDATA[<b>Look at the pictures. Make the sentences.</b>]]></rubric>
    <imagepath>data/templates/pics/</imagepath>
    <audiopath>data/templates/audio/wordlist/</audiopath>
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="handwithpen.jpg">
	<correct><![CDATA[Write|in|your notebook.]]></correct>
	<alt><![CDATA[Don't read|on|your desk.]]></alt>
	<alt><![CDATA[Don't listen|at|school.]]></alt>
	<alt><![CDATA[Don't look|under|work.]]></alt>
    </sentence>
	
    <sentence image="cellphonecrossedout.jpg">
	<correct><![CDATA[Don't use|your phone|at school.]]></correct>
	<alt><![CDATA[Please read|your English class|on your bed.]]></alt>
	<alt><![CDATA[Call|your dad|under the table.]]></alt>
	<alt><![CDATA[Look|at|the book.]]></alt>
    </sentence>
	
    <sentence image="boyonphonetomum.jpg">
	<correct><![CDATA[Please call|your|mom.]]></correct>
	<alt><![CDATA[Don't|read|your MP3 player.]]></alt>
	<alt><![CDATA[Listen|to|your book.]]></alt>
	<alt><![CDATA[Write|to|the teacher.]]></alt>
    </sentence>
	
    <sentence image="nohomeworkonbed.jpg">
	<correct><![CDATA[Don't do|your homework|on the bed.]]></correct>
	<alt><![CDATA[Don't write|your notebook|in your backpack.]]></alt>
	<alt><![CDATA[Don't|be|late.]]></alt>
	<alt><![CDATA[Read|your book|at school.]]></alt>
    </sentence>
    
  <sentence image="lookingaroundlivingroom.jpg">
	<correct><![CDATA[Look|in|the living room.]]></correct>
	<alt><![CDATA[Write|with|an eraser.]]></alt>
	<alt><![CDATA[Listen|with|a backpack.]]></alt>
	<alt><![CDATA[Read|in the|kitchen.]]></alt>
    </sentence>

</exercise>